/* BODY CONTENT */

td {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

a, a:link, a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #8A6804;
	text-decoration: none;
}

a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #8A6804;
	text-decoration: underline;
}

.pageTitle {
	color: #295AC1;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-align: right;
}

/* end BODY CONTENT */


/* RIGHT BLUE COLUMN */

.rightColumnTitle {
	color: #0C2990;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.rightColumnText {
	color: #365492;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;	
	margin-bottom: 10px;
	margin-top: 10px;
}

.rightColumnText a, a:link, a:hover, a:visited {
    color: black;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-decoration: underline;
}

/* end RIGHT BLUE COLUMN */


/* LEFT NAVIGATION */

a.leftnavL1, a.leftnavL1:link, a.leftnavL1:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #D9D38E;
	text-decoration: none;
	font-weight: bold;
	padding-left: 28px;
	padding-right: 10px;
}

a.leftnavL1:hover {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 13px;
   color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 28px;
	padding-right: 10px;
}

a.leftnavL1selected, a.leftnavL1selected:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 28px;
	padding-right: 10px;
}

a.leftnavL1selected:hover {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 13px;
   color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 28px;
	padding-right: 10px;	
}


a.leftnavL2, a.leftnavL2:link, a.leftnavL2:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #D9D38E;
	text-decoration: none;
	font-weight: bold;
	padding-left: 42px;
	padding-right: 10px;
	line-height: 16px;
}

a.leftnavL2:hover {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 42px;
	padding-right: 10px;
	line-height: 16px;
}

a.leftnavL2selected, a.leftnavL2selected:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 42px;
	padding-right: 10px;
	line-height: 16px;
}

a.leftnavL2selected:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 42px;
	padding-right: 10px;
	line-height: 16px;
}

/* end LEFT NAVIGATION */


/* NASA HEADER - FOOTER */

a.headerLnk, a.headerLnk:visited {
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none;
}

a.headerLnk:hover {
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: underline;
}

td.footer {
	COLOR: Black;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}

a.footerLnk, a.footerLnk:visited {
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: underline;
}

a.footerLnk:hover {
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: underline;
}

/* end NASA HEADER - FOOTER */

/************** header tag styles **************/

h1{
font: bold 24px Arial,sans-serif;
color: #334d55;
margin: 0px;
padding: 0px;
}

h2{
 font: bold 18px Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 16px Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 16px Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 16px Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

#maincontent a, a:link, a:visited {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 12px;
        color: #8A6804;
        text-decoration: none;
}

#maincontent a:hover {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 12px; 
        color: #8A6804;
        text-decoration: underline;
}   

/*************************************/
/* News box - middle area */
/* added by Natalie 07/10 */

.newsBox{
  width: "100%";
  align: left;
 
}

.newsDate{
  font: 10px Helvetica, Arial,sans-serif;
  color: #000000;
  margin: 0px;
  padding: 3px;
  font-weight: bold;
  line-height: 16px;
}

.newsTitle{
  font: 14px Helvetica, Arial, sans-serif;
  color: #000000;
  margin: 0px;
  padding: 3px;
  font-weight: bold;
  line-height: 16px;
}

.newsText{
  font: 12px Helvetica, Arial, sans-serif;
  color: #000000;
  margin: 0px;
  padding: 3px;
  font-weight: normal;
  line-height: 14px;
}

.newsImage{
   border=1;
  
} 

.newsType{
  font: 10px Helvetica, Arial, sans-serif;
  color: #000084;
  margin: 0px;
  padding: 3px;
  font-weight: bold;
  line-height: 16px;
}

a.newsLink, a.newsLink:link, a.newsLink:visited {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
	line-height: 16px;
	padding: 0px;
	font-weight: bold;
}

a.newsLink:hover {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: underline;
	line-height: 16px;
	padding: 0px;
}

